This project contains:

  • 1 outdated main dependency
  • 4 outdated development dependencies

Crate femtovg

Dependencies

(13 total, 1 outdated)

CrateRequiredLatestStatus
 fnv^1.0.71.0.7up to date
 rgb^0.8.200.8.37up to date
 imgref^1.6.11.10.1up to date
 bitflags^2.0.22.5.0up to date
 rustybuzz^0.13.00.13.0up to date
 unicode-bidi^0.3.40.3.15up to date
 unicode-segmentation^1.6.01.11.0up to date
 slotmap^1.0.71.0.7up to date
 lru^0.12.00.12.3up to date
 image^0.24.00.25.1out of date
 serde^1.01.0.197up to date
 glow^0.13.00.13.1up to date
 log^0.40.4.21up to date

Dev dependencies

(10 total, 4 outdated)

CrateRequiredLatestStatus
 winit^0.28.10.29.15out of date
 euclid^0.22.30.22.9up to date
 rand^0.80.8.5up to date
 svg^0.14.00.16.0out of date
 usvg^0.33.00.41.0out of date
 instant^0.10.1.12up to date
 resource^0.5.00.5.0up to date
 image^0.24.00.25.1out of date
 swash^0.10.1.15up to date
 lazy_static^1.4.01.4.0up to date